{% extends 'base.html.twig' %}

{% block title %}Edit Grouping{% endblock %}

{% block body %}
    <h1>Edit Grouping</h1>

    {{ include('grouping/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('grouping_index') }}">back to list</a>

    {{ include('grouping/_delete_form.html.twig') }}
{% endblock %}
